
&inputs
  user_coords = .false.
  system_dimension = 2,
  oligomers = .false., 
  nmer_size = 10,
  da_stoichiometry = .false.,
  d_per_nmer = 1,
  a_per_nmer = 1,
  da_separate = .false.
  n_densities = 1,
  density_min = 1.0e-5,
  density_max = 1.0e-3,
  n_radius = 1,
  radius_min = 99.0,
  radius_max = 99.0,
  second_radius = .false.
  radius_diff = 12,
  avoid_overlap = .true.
  planar_nmers = .false.
  clusters = .false.
  n_clusters = 10 
  radius_cluster = 350 
/

&photon
  R0 = 64,
  n_particles = 1,  
  n_configurations = 50000,
  P_donor = 0.9,
  labeling_efficiency = 1.0,
  n_photons =  1000,
  buffer_size = 0.0,
  irradiance  = 1e-25,
  wavelength  = 488,
  extinction_coefficient  =  73000.0,
  donor_lifetime  =  4.1,
  acceptor_lifetime  =  4.1
/

